[DLG_NOZZLE_CLOSE]
TITLE=Break compensation
TITLE_CLOSE_EXCITE_HOLE=Close excite hole
IDOK=Save & Exit
IDCANCEL=Cancel
IDM_CHECK_ROW=Select all row
IDM_NOT_CHECK_ROW=Unselect all row
IDM_CHECK_COL=Select all column
IDM_NOT_CHECK_COL=Unselect all column
IDM_CHECK_PAGE=Select all page
IDM_NOT_CHECK_PAGE=Unselect all page
MSG_ENABLE_ALL_NOZZLE=Are you sure to open all spray holes£¿
TIP=Tip
IDC_STATIC_PHYCHL_NOZZLE_MODE1=Close mode:
IDC_STATIC_PHYCHL_NOZZLE_MODE2=Compensation:
IDC_BTN_BRO_NOZZLE_CHECK=Print
IDC_BTN_ENABLE_ALL=Open all
MODE_CLOSE_HOLD=Close hold
MODE_CLOSE_EXCITE_NOZZLE=Close excite nozzle
MODE_NORMAL=Normal
MODE_CLOSE_NOZZLE=Close nozzle
MODE_CLOSE_COMPENSTATE=Compensation